Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_PaymentInput.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_PaymentInput.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_PaymentInput.php	(revision 21514)
@@ -128,9 +128,9 @@
                 $arrRet = $this->lfGetData($post['payment_id']);
 
-                $objFormParam->addParam("支払方法", 'payment_method', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
-                $objFormParam->addParam("手数料", 'charge', PRICE_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-                $objFormParam->addParam("利用条件(～円以上)", 'rule', PRICE_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-                $objFormParam->addParam("利用条件(～円以下)", 'upper_rule', PRICE_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-                $objFormParam->addParam("固定", 'fix');
+                $objFormParam->addParam('支払方法', 'payment_method', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+                $objFormParam->addParam('手数料', 'charge', PRICE_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+                $objFormParam->addParam('利用条件(～円以上)', 'rule', PRICE_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+                $objFormParam->addParam('利用条件(～円以下)', 'upper_rule', PRICE_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+                $objFormParam->addParam('固定', 'fix');
                 $objFormParam->setParam($arrRet);
 
@@ -163,5 +163,5 @@
     /* ファイル情報の初期化 */
     function lfInitFile() {
-        $this->objUpFile->addFile("ロゴ画像", 'payment_image', array('gif'), IMAGE_SIZE, false, CLASS_IMAGE_WIDTH, CLASS_IMAGE_HEIGHT);
+        $this->objUpFile->addFile('ロゴ画像', 'payment_image', array('gif'), IMAGE_SIZE, false, CLASS_IMAGE_WIDTH, CLASS_IMAGE_HEIGHT);
         return $this->objUpFile;
     }
@@ -172,9 +172,9 @@
         switch ($mode) {
             case 'edit':
-                $objFormParam->addParam("支払方法", 'payment_method', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
-                $objFormParam->addParam("手数料", 'charge', PRICE_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-                $objFormParam->addParam("利用条件(～円以上)", 'rule', PRICE_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-                $objFormParam->addParam("利用条件(～円以下)", 'upper_rule', PRICE_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-                $objFormParam->addParam("固定", 'fix');
+                $objFormParam->addParam('支払方法', 'payment_method', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+                $objFormParam->addParam('手数料', 'charge', PRICE_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+                $objFormParam->addParam('利用条件(～円以上)', 'rule', PRICE_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+                $objFormParam->addParam('利用条件(～円以下)', 'upper_rule', PRICE_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+                $objFormParam->addParam('固定', 'fix');
                 $objFormParam->addParam('支払いID', 'payment_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
                 $objFormParam->addParam('課金フラグ', 'charge_flg', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
@@ -184,10 +184,10 @@
             case 'delete_image':
                 $objFormParam->addParam('支払いID', 'payment_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-                $objFormParam->addParam("支払方法", 'payment_method', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
-                $objFormParam->addParam("手数料", 'charge', PRICE_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-                $objFormParam->addParam("利用条件(～円以上)", 'rule', PRICE_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-                $objFormParam->addParam("利用条件(～円以下)", 'upper_rule', PRICE_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-                $objFormParam->addParam("固定", 'fix');
-                $objFormParam->addParam("画像キー", 'image_key', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+                $objFormParam->addParam('支払方法', 'payment_method', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+                $objFormParam->addParam('手数料', 'charge', PRICE_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+                $objFormParam->addParam('利用条件(～円以上)', 'rule', PRICE_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+                $objFormParam->addParam('利用条件(～円以下)', 'upper_rule', PRICE_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+                $objFormParam->addParam('固定', 'fix');
+                $objFormParam->addParam('画像キー', 'image_key', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
 
                 break;
@@ -198,9 +198,9 @@
 
             default:
-                $objFormParam->addParam("支払方法", 'payment_method', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
-                $objFormParam->addParam("手数料", 'charge', PRICE_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-                $objFormParam->addParam("利用条件(～円以上)", 'rule', PRICE_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-                $objFormParam->addParam("利用条件(～円以下)", 'upper_rule', PRICE_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-                $objFormParam->addParam("固定", 'fix');
+                $objFormParam->addParam('支払方法', 'payment_method', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+                $objFormParam->addParam('手数料', 'charge', PRICE_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+                $objFormParam->addParam('利用条件(～円以上)', 'rule', PRICE_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+                $objFormParam->addParam('利用条件(～円以下)', 'upper_rule', PRICE_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+                $objFormParam->addParam('固定', 'fix');
 
                 break;
@@ -211,11 +211,11 @@
     function lfGetData($payment_id) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
-        $where = "payment_id = ?";
-        $arrRet = $objQuery->select("*", 'dtb_payment', $where, array($payment_id));
+        $where = 'payment_id = ?';
+        $arrRet = $objQuery->select('*', 'dtb_payment', $where, array($payment_id));
         return $arrRet[0];
     }
 
     /* DBへデータを登録する */
-    function lfRegistData($payment_id = "", $member_id, &$objFormParam) {
+    function lfRegistData($payment_id = '', $member_id, &$objFormParam) {
 
         $objQuery =& SC_Query_Ex::getSingletonInstance();
@@ -230,5 +230,5 @@
 
         // 新規登録
-        if ($payment_id == "") {
+        if ($payment_id == '') {
             // INSERTの実行
             $sqlval['creator_id'] = $member_id;
@@ -239,5 +239,5 @@
         // 既存編集
         } else {
-            $where = "payment_id = ?";
+            $where = 'payment_id = ?';
             $objQuery->update('dtb_payment', $sqlval, $where, array($payment_id));
         }
@@ -262,14 +262,14 @@
         // 利用条件(下限)チェック
         if ($arrRet['rule'] < $arrPaymentData['rule_min'] and $arrPaymentData['rule_min'] != "") {
-            $objErr->arrErr['rule'] = "利用条件(下限)は" . $arrPaymentData['rule_min'] ."円以上にしてください。<br>";
+            $objErr->arrErr['rule'] = '利用条件(下限)は' . $arrPaymentData['rule_min'] ."円以上にしてください。<br>";
         }
 
         // 利用条件(上限)チェック
         if ($arrRet['upper_rule'] > $arrPaymentData['upper_rule_max'] and $arrPaymentData['upper_rule_max'] != "") {
-            $objErr->arrErr['upper_rule'] = "利用条件(上限)は" . $arrPaymentData['upper_rule_max'] ."円以下にしてください。<br>";
+            $objErr->arrErr['upper_rule'] = '利用条件(上限)は' . $arrPaymentData['upper_rule_max'] ."円以下にしてください。<br>";
         }
 
         // 利用条件チェック
-        $objErr->doFunc(array("利用条件(～円以上)", "利用条件(～円以下)", 'rule', 'upper_rule'), array('GREATER_CHECK'));
+        $objErr->doFunc(array('利用条件(～円以上)', '利用条件(～円以下)', 'rule', 'upper_rule'), array('GREATER_CHECK'));
 
         return $objErr->arrErr;
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis.php	(revision 21514)
@@ -185,5 +185,5 @@
             //配列の場合は、パイプ区切りの文字列に変換
             if (is_array($array[$val])) {
-                $sqlval[$val] = implode("|", $array[$val]);
+                $sqlval[$val] = implode('|', $array[$val]);
             } else {
                 $sqlval[$val] = $array[$val];
@@ -194,5 +194,5 @@
         $ret = $objQuery->update('dtb_baseinfo', $sqlval);
 
-        $this->log("update done.");
+        $this->log('update done.');
     }
 
@@ -207,5 +207,5 @@
         $ret = $objQuery->insert('dtb_baseinfo', $sqlval);
 
-        $this->log("insert done.");
+        $this->log('insert done.');
     }
 
@@ -214,14 +214,14 @@
         $objFormParam->addParam('会社名(フリガナ)', 'company_kana', STEXT_LEN, 'KVC',  array('KANA_CHECK','MAX_LENGTH_CHECK'));
 
-        $objFormParam->addParam("店名", 'shop_name', STEXT_LEN, 'KVa', array('EXIST_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("店名(フリガナ)", 'shop_kana',  STEXT_LEN, 'KVC', array('KANA_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("店名(英語表記)", 'shop_name_eng',MTEXT_LEN, 'a', array('GRAPH_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('店名', 'shop_name', STEXT_LEN, 'KVa', array('EXIST_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('店名(フリガナ)', 'shop_kana',  STEXT_LEN, 'KVC', array('KANA_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('店名(英語表記)', 'shop_name_eng',MTEXT_LEN, 'a', array('GRAPH_CHECK','MAX_LENGTH_CHECK'));
         // 郵便番号チェック
-        $objFormParam->addParam("郵便番号1", 'zip01', ZIP01_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK','NUM_COUNT_CHECK'));
-        $objFormParam->addParam("郵便番号2", 'zip02', ZIP02_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK','NUM_COUNT_CHECK'));
+        $objFormParam->addParam('郵便番号1', 'zip01', ZIP01_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK','NUM_COUNT_CHECK'));
+        $objFormParam->addParam('郵便番号2', 'zip02', ZIP02_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK','NUM_COUNT_CHECK'));
         // 住所チェック
-        $objFormParam->addParam("都道府県", 'pref', '', 'n', array('EXIST_CHECK'));
-        $objFormParam->addParam("住所1", 'addr01', MTEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("住所2", 'addr02', MTEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('都道府県', 'pref', '', 'n', array('EXIST_CHECK'));
+        $objFormParam->addParam('住所1', 'addr01', MTEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('住所2', 'addr02', MTEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
         // メールチェック
         $objFormParam->addParam('商品注文受付メールアドレス', 'email01', null, 'a', array('EXIST_CHECK', 'EMAIL_CHECK', 'EMAIL_CHAR_CHECK'));
@@ -231,31 +231,31 @@
 
         // 電話番号
-        $objFormParam->addParam("電話番号1", 'tel01', TEL_ITEM_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("電話番号2", 'tel02', TEL_ITEM_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("電話番号3", 'tel03', TEL_ITEM_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('電話番号1', 'tel01', TEL_ITEM_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('電話番号2', 'tel02', TEL_ITEM_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('電話番号3', 'tel03', TEL_ITEM_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
 
         // FAX番号
-        $objFormParam->addParam("FAX番号1", 'fax01', TEL_ITEM_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("FAX番号2", 'fax02', TEL_ITEM_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("FAX番号3", 'fax03', TEL_ITEM_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('FAX番号1', 'fax01', TEL_ITEM_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('FAX番号2', 'fax02', TEL_ITEM_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('FAX番号3', 'fax03', TEL_ITEM_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
 
         // その他
-        $objFormParam->addParam("消費税率", 'tax', PERCENTAGE_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("課税規則 ", 'tax_rule', PERCENTAGE_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("送料無料条件", 'free_rule', PRICE_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("店舗営業時間", 'business_hour', STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
-
-        $objFormParam->addParam("取扱商品", 'good_traded', LLTEXT_LEN, '', array('MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("メッセージ", 'message', LLTEXT_LEN, '', array('MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('消費税率', 'tax', PERCENTAGE_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('課税規則 ', 'tax_rule', PERCENTAGE_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('送料無料条件', 'free_rule', PRICE_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('店舗営業時間', 'business_hour', STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
+
+        $objFormParam->addParam('取扱商品', 'good_traded', LLTEXT_LEN, '', array('MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('メッセージ', 'message', LLTEXT_LEN, '', array('MAX_LENGTH_CHECK'));
 
         if (!isset($post['downloadable_days_unlimited']) && $post['downloadable_days_unlimited'] != '1') {
-            $objFormParam->addParam("ダウンロード可能日数", 'downloadable_days', DOWNLOAD_DAYS_LEN, 'n', array('EXIST_CHECK', 'ZERO_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+            $objFormParam->addParam('ダウンロード可能日数', 'downloadable_days', DOWNLOAD_DAYS_LEN, 'n', array('EXIST_CHECK', 'ZERO_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
         } else {
-            $objFormParam->addParam("ダウンロード無制限", 'downloadable_days_unlimited', array('EXIST_CHECK'));
+            $objFormParam->addParam('ダウンロード無制限', 'downloadable_days_unlimited', array('EXIST_CHECK'));
         }
         $objFormParam->addParam('緯度', 'latitude', STEXT_LEN, '',  array('MAX_LENGTH_CHECK'));
         $objFormParam->addParam('軽度', 'longitude', STEXT_LEN, '',  array('MAX_LENGTH_CHECK'));
 
-        $objFormParam->addParam("定休日", 'regular_holiday_ids', INT_LEN, 'n', array('MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('定休日', 'regular_holiday_ids', INT_LEN, 'n', array('MAX_LENGTH_CHECK'));
     }
 
@@ -266,5 +266,5 @@
 
         $objErr = new SC_CheckError_Ex($post);
-        $objErr->doFunc(array("郵便番号", 'zip01', 'zip02'), array('ALL_EXIST_CHECK'));
+        $objErr->doFunc(array('郵便番号', 'zip01', 'zip02'), array('ALL_EXIST_CHECK'));
 
         // 電話番号チェック
@@ -272,6 +272,6 @@
         $objErr->doFunc(array('FAX', 'fax01', 'fax02', 'fax03'), array('TEL_CHECK'));
 
-        $objErr->doFunc(array("緯度", 'latitude', STEXT_LEN), array('NUM_POINT_CHECK', 'MAX_LENGTH_CHECK'));
-        $objErr->doFunc(array("経度", 'longitude', STEXT_LEN), array('NUM_POINT_CHECK', 'MAX_LENGTH_CHECK'));
+        $objErr->doFunc(array('緯度', 'latitude', STEXT_LEN), array('NUM_POINT_CHECK', 'MAX_LENGTH_CHECK'));
+        $objErr->doFunc(array('経度', 'longitude', STEXT_LEN), array('NUM_POINT_CHECK', 'MAX_LENGTH_CHECK'));
 
         return  array_merge((array)$arrErr, (array)$objErr->arrErr);
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Mail.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Mail.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Mail.php	(revision 21514)
@@ -97,5 +97,5 @@
                 if ($this->arrErr) {
                     // エラーメッセージ
-                    $this->tpl_msg = "エラーが発生しました";
+                    $this->tpl_msg = 'エラーが発生しました';
 
                 } else {
@@ -125,5 +125,5 @@
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
-        $sql = "SELECT * FROM dtb_mailtemplate WHERE template_id = ?";
+        $sql = 'SELECT * FROM dtb_mailtemplate WHERE template_id = ?';
         return $objQuery->getAll($sql, array($template_id));
     }
@@ -135,8 +135,8 @@
         $post['update_date'] = 'CURRENT_TIMESTAMP';
 
-        $sql = "SELECT * FROM dtb_mailtemplate WHERE template_id = ?";
+        $sql = 'SELECT * FROM dtb_mailtemplate WHERE template_id = ?';
         $template_data = $objQuery->getAll($sql, array($post['template_id']));
         if ($template_data) {
-            $sql_where = "template_id = ?";
+            $sql_where = 'template_id = ?';
             $objQuery->update('dtb_mailtemplate', $post, $sql_where, array(addslashes($post['template_id'])));
         } else {
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery.php	(revision 21514)
@@ -113,8 +113,8 @@
         $objQuery =& SC_Query_Ex::getSingletonInstance();
 
-        $col = "deliv_id, name, service_name";
-        $where = "del_flg = 0";
+        $col = 'deliv_id, name, service_name';
+        $where = 'del_flg = 0';
         $table = 'dtb_deliv';
-        $objQuery->setOrder("rank DESC");
+        $objQuery->setOrder('rank DESC');
 
         return $objQuery->select($col, $table, $where);
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php	(revision 21514)
@@ -115,10 +115,10 @@
             case 'edit':
                 $objFormParam->addParam('配送業者ID', 'deliv_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-                $objFormParam->addParam("配送業者名", 'name', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
-                $objFormParam->addParam("名称", 'service_name', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
-                $objFormParam->addParam("説明", 'remark', LLTEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
-                $objFormParam->addParam("伝票No.確認URL", 'confirm_url', URL_LEN, 'n', array('URL_CHECK', 'MAX_LENGTH_CHECK'), "http://");
-                $objFormParam->addParam("取扱商品種別", 'product_type_id', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-                $objFormParam->addParam("取扱支払方法", 'payment_ids', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+                $objFormParam->addParam('配送業者名', 'name', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+                $objFormParam->addParam('名称', 'service_name', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+                $objFormParam->addParam('説明', 'remark', LLTEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
+                $objFormParam->addParam('伝票No.確認URL', 'confirm_url', URL_LEN, 'n', array('URL_CHECK', 'MAX_LENGTH_CHECK'), "http://");
+                $objFormParam->addParam('取扱商品種別', 'product_type_id', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
+                $objFormParam->addParam('取扱支払方法', 'payment_ids', INT_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
 
                 for ($cnt = 1; $cnt <= DELIVTIME_MAX; $cnt++) {
@@ -161,12 +161,12 @@
 
         // deliv_id が決まっていた場合
-        if ($arrRet['deliv_id'] != "") {
+        if ($arrRet['deliv_id'] != '') {
             $deliv_id = $arrRet['deliv_id'];
-            $where = "deliv_id = ?";
+            $where = 'deliv_id = ?';
             $objQuery->update('dtb_deliv', $sqlval, $where, array($deliv_id));
 
             // お届け時間の登録
             $table = 'dtb_delivtime';
-            $where = "deliv_id = ? AND time_id = ?";
+            $where = 'deliv_id = ? AND time_id = ?';
             for ($cnt = 1; $cnt <= DELIVTIME_MAX; $cnt++) {
                 $sqlval = array();
@@ -174,7 +174,7 @@
                 $arrval = array($deliv_id, $cnt);
                 // 既存データの有無を確認
-                $curData = $objQuery->select("*", $table, $where, $arrval);
-
-                if (strcmp($arrRet[$keyname], "") != 0) {
+                $curData = $objQuery->select('*', $table, $where, $arrval);
+
+                if (strcmp($arrRet[$keyname], '') != 0) {
                     $sqlval['deliv_time'] = $arrRet[$keyname];
 
@@ -200,7 +200,7 @@
                 for ($cnt = 1; $cnt <= DELIVFEE_MAX; $cnt++) {
                     $keyname = 'fee'.$cnt;
-                    if (strcmp($arrRet[$keyname], "") != 0) {
+                    if (strcmp($arrRet[$keyname], '') != 0) {
                         $sqlval = array('fee' => $arrRet[$keyname]);
-                        $objQuery->update('dtb_delivfee', $sqlval, "deliv_id = ? AND fee_id = ?", array($deliv_id, $cnt));
+                        $objQuery->update('dtb_delivfee', $sqlval, 'deliv_id = ? AND fee_id = ?', array($deliv_id, $cnt));
                     }
                 }
@@ -219,5 +219,5 @@
             for ($cnt = 1; $cnt <= DELIVTIME_MAX; $cnt++) {
                 $keyname = "deliv_time$cnt";
-                if ($arrRet[$keyname] != "") {
+                if ($arrRet[$keyname] != '') {
                     $sqlval['deliv_id'] = $deliv_id;
                     $sqlval['time_id'] = $cnt;
@@ -233,5 +233,5 @@
                 for ($cnt = 1; $cnt <= DELIVFEE_MAX; $cnt++) {
                     $keyname = "fee$cnt";
-                    if ($arrRet[$keyname] != "") {
+                    if ($arrRet[$keyname] != '') {
                         $sqlval['deliv_id'] = $deliv_id;
                         $sqlval['fee'] = $arrRet[$keyname];
@@ -269,6 +269,6 @@
 
         // 配送業者一覧の取得
-        $col = "deliv_id, name, service_name, remark, confirm_url, product_type_id";
-        $where = "deliv_id = ?";
+        $col = 'deliv_id, name, service_name, remark, confirm_url, product_type_id';
+        $where = 'deliv_id = ?';
         $table = 'dtb_deliv';
         $arrRet = $objQuery->select($col, $table, $where, array($deliv_id));
@@ -276,5 +276,5 @@
         // お届け時間の取得
         $col = 'deliv_time';
-        $where = "deliv_id = ?  ORDER BY time_id";
+        $where = 'deliv_id = ?  ORDER BY time_id';
         $table = 'dtb_delivtime';
         $arrRet = $objQuery->select($col, $table, $where, array($deliv_id));
@@ -282,5 +282,5 @@
         // 配送料金の取得
         $col = 'fee';
-        $where = "deliv_id = ? ORDER BY pref";
+        $where = 'deliv_id = ? ORDER BY pref';
         $table = 'dtb_delivfee';
         $arrRet = $objQuery->select($col, $table, $where, array($deliv_id));
@@ -310,5 +310,5 @@
             $ret = $objDb->sfIsRecord('dtb_deliv', 'service_name', array($arrRet['service_name']));
             if ($ret) {
-                $objErr->arrErr['name'] = "※ 同じ名称の組み合わせは登録できません。<br>";
+                $objErr->arrErr['name'] = '※ 同じ名称の組み合わせは登録できません。<br>';
             }
         }
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php	(revision 21514)
@@ -121,25 +121,25 @@
     /* パラメーター情報の初期化 */
     function lfInitParam(&$objFormParam) {
-        $objFormParam->addParam("販売業者", 'law_company', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("運営責任者", 'law_manager', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("郵便番号1", 'law_zip01', ZIP01_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'NUM_COUNT_CHECK'));
-        $objFormParam->addParam("郵便番号2", 'law_zip02', ZIP02_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'NUM_COUNT_CHECK'));
-        $objFormParam->addParam("都道府県", 'law_pref', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam("住所1", 'law_addr01', MTEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("住所2", 'law_addr02', MTEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("電話番号1", 'law_tel01', TEL_ITEM_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK' ,'NUM_CHECK'));
-        $objFormParam->addParam("電話番号2", 'law_tel02', TEL_ITEM_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK' ,'NUM_CHECK'));
-        $objFormParam->addParam("電話番号3", 'law_tel03', TEL_ITEM_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK' ,'NUM_CHECK'));
-        $objFormParam->addParam("FAX番号1", 'law_fax01', TEL_ITEM_LEN, 'n', array('MAX_LENGTH_CHECK' ,'NUM_CHECK'));
-        $objFormParam->addParam("FAX番号2", 'law_fax02', TEL_ITEM_LEN, 'n', array('MAX_LENGTH_CHECK' ,'NUM_CHECK'));
-        $objFormParam->addParam("FAX番号3", 'law_fax03', TEL_ITEM_LEN, 'n', array('MAX_LENGTH_CHECK' ,'NUM_CHECK'));
-        $objFormParam->addParam("メールアドレス", 'law_email', null, 'KVa', array('EXIST_CHECK', 'EMAIL_CHECK', 'EMAIL_CHAR_CHECK'));
+        $objFormParam->addParam('販売業者', 'law_company', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('運営責任者', 'law_manager', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('郵便番号1', 'law_zip01', ZIP01_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'NUM_COUNT_CHECK'));
+        $objFormParam->addParam('郵便番号2', 'law_zip02', ZIP02_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'NUM_COUNT_CHECK'));
+        $objFormParam->addParam('都道府県', 'law_pref', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam('住所1', 'law_addr01', MTEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('住所2', 'law_addr02', MTEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('電話番号1', 'law_tel01', TEL_ITEM_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK' ,'NUM_CHECK'));
+        $objFormParam->addParam('電話番号2', 'law_tel02', TEL_ITEM_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK' ,'NUM_CHECK'));
+        $objFormParam->addParam('電話番号3', 'law_tel03', TEL_ITEM_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK' ,'NUM_CHECK'));
+        $objFormParam->addParam('FAX番号1', 'law_fax01', TEL_ITEM_LEN, 'n', array('MAX_LENGTH_CHECK' ,'NUM_CHECK'));
+        $objFormParam->addParam('FAX番号2', 'law_fax02', TEL_ITEM_LEN, 'n', array('MAX_LENGTH_CHECK' ,'NUM_CHECK'));
+        $objFormParam->addParam('FAX番号3', 'law_fax03', TEL_ITEM_LEN, 'n', array('MAX_LENGTH_CHECK' ,'NUM_CHECK'));
+        $objFormParam->addParam('メールアドレス', 'law_email', null, 'KVa', array('EXIST_CHECK', 'EMAIL_CHECK', 'EMAIL_CHAR_CHECK'));
         $objFormParam->addParam('URL', 'law_url', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'URL_CHECK'));
-        $objFormParam->addParam("必要料金", 'law_term01', MTEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("注文方法", 'law_term02', MTEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("支払方法", 'law_term03', MTEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("支払期限", 'law_term04', MTEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("引き渡し時期", 'law_term05', MTEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam("返品・交換について", 'law_term06', MTEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('必要料金', 'law_term01', MTEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('注文方法', 'law_term02', MTEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('支払方法', 'law_term03', MTEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('支払期限', 'law_term04', MTEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('引き渡し時期', 'law_term05', MTEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam('返品・交換について', 'law_term06', MTEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
     }
 
@@ -168,5 +168,5 @@
         $objErr->doFunc(array('TEL', 'law_tel01', 'law_tel02', 'law_tel03'), array('TEL_CHECK'));
         $objErr->doFunc(array('FAX', 'law_fax01', 'law_fax02', 'law_fax03'), array('TEL_CHECK'));
-        $objErr->doFunc(array("郵便番号", 'law_zip01', 'law_zip02'), array('ALL_EXIST_CHECK'));
+        $objErr->doFunc(array('郵便番号', 'law_zip01', 'law_zip02'), array('ALL_EXIST_CHECK'));
 
         return $objErr->arrErr;
Index: /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Seo.php
===================================================================
--- /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Seo.php	(revision 21481)
+++ /branches/version-2_12-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Seo.php	(revision 21514)
@@ -142,17 +142,17 @@
     function lfUpdPageData($arrUpdData = array()) {
         $objQuery =& SC_Query_Ex::getSingletonInstance();
-        $sql = "";
+        $sql = '';
 
         // SQL生成
-        $sql .= " UPDATE ";
-        $sql .= "     dtb_pagelayout ";
-        $sql .= " SET ";
-        $sql .= "     author = ? , ";
-        $sql .= "     description = ? , ";
-        $sql .= "     keyword = ? ";
-        $sql .= " WHERE ";
-        $sql .= "     device_type_id = ? ";
-        $sql .= "     AND page_id = ? ";
-        $sql .= " ";
+        $sql .= ' UPDATE ';
+        $sql .= '     dtb_pagelayout ';
+        $sql .= ' SET ';
+        $sql .= '     author = ? , ';
+        $sql .= '     description = ? , ';
+        $sql .= '     keyword = ? ';
+        $sql .= ' WHERE ';
+        $sql .= '     device_type_id = ? ';
+        $sql .= '     AND page_id = ? ';
+        $sql .= ' ';
 
         // SQL実行
